gulp-depalert
Identify outdated dependencies in projects via a console warning/report.
Last updated 3 years ago by cbutler .
BSD-3-Clause · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install gulp-depalert 
SYNC missed versions from official npm registry.

ERROR: No README data found!

Current Tags

  • 1.0.0                                ...           latest (3 years ago)

1 Versions

  • 1.0.0                                ...           3 years ago
Maintainers (1)
Downloads
Today 0
This Week 0
This Month 0
Last Day 0
Last Week 0
Last Month 0
Dependencies (3)
Dev Dependencies (5)
Dependents (0)
None

Copyright 2014 - 2016 © taobao.org |